IntDialog.cpp File Reference
`#include "IntDialog.h"`
`#include <Integration.h>`
`#include <ApplicationWindow.h>`
`#include <Graph.h>`
`#include <DoubleSpinBox.h>`
`#include <ScriptEdit.h>`
`#include <MyParser.h>`
`#include <QComboBox>`
`#include <QGroupBox>`
`#include <QSpinBox>`
`#include <QMessageBox>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QLineEdit>`
`#include <QTextEdit>`
`#include <QLayout>`
`#include <QInputDialog>`
`#include <gsl/gsl_math.h>`